//| =========================================================================
//| INI file for iProInst.exe                                     Version 1.3
//| -------------------------------------------------------------------------

[ENU]
    //
    //  Description text
    //
    1010 = "英特尔(R) PROSet/无线"
    1011 = "英特尔 PROSet/无线应用程序软件"
    //
    1020 = "无线事件查看器"
    1021 = "无线事件查看器显示错误日志记录列表。" 
    //
    1030 = "英特尔(R)无线故障诊断程序"
    1031 = "英特尔无线故障诊断程序帮助解决无线网络连接问题。"
    //
    1040 = "追踪实用程序"                                                                                             
    1041 = "用户和客户支持人员使用的解决无线连接问题的诊断数据。"
    //
    1050 = "帮助文件"
    1051 = "英特尔无线助理帮助。"
    //
    1060 = "配置式管理器"
    1061 = "配置式管理器用于管理无线网络连接配置式。"
    //
    1070 = "Wi-Fi Protected Setup"
    1071 = "连接到无线路由器的简易配置向导。"
    //
    1080 = "WMI 支持"
    1081 = "Microsoft Windows Management Instrumentation 功能。"
    //
    1090 = "配置式向导"
    1091 = "配置式向导用于创建和管理无线网络配置式。"
    //
    1100 = "英特尔(R) PROSet/无线配置服务"
    1101 = "英特尔 PROSet/无线配置服务提供无线网络检测和配置。"
    //
    1110 = "IWA"
    1111 = "IWA 用于管理和配置无线网络连接。"
    //
    1120 = "单一签入"
    1121 = "“单一签入”功能集包括持续连接，并可选包括登录前连接。"
    //
    1122 = "登录前连接"
    1123 = "在用户登录至 Windows 之前建立无线连接。"
    //
    1130 = "无线 LAN 适配器驱动程序"
    1131 = "用于无线 LAN 适配器的 NDIS 驱动程序"
	//
    1140 = "管理员工具"
    1141 = "“管理员工具”允许系统管理员创建安装程序包"
	//
    1150 = "802.1x 请求方"
    1151 = "802.1x 请求方"
    //
    1160 = "“基于 IP 的语音通信”支持"
    1161 = "对基于 IP 的语音通信应用程序的支持"
    //
    1170 = "XML 支持"
    1171 = "对 XML 的支持"
    //
    1180 = "英特尔(R) PROSet/无线 SDK"
    1181 = "英特尔 PROSet/无线 SDK"
     //
    1190 = "手动诊断"
    1191 = "“手动诊断”使用户能运行一套诊断测试以确认无线适配器的性能。"
    //
    1200 = "高级统计数据"
    1201 = "“高级统计数据”使用户能查看当前的适配器信息"
    //
    1210 = "Intel PROSet Wireless"
    1211 = "英特尔 PROSet/无线应用程序软件。"
    //      Autorun Strings
    //
    2000 = "安装软件"
    2010 = "阅读用户指南"
    2020 = "阅读发行说明"
    2030 = "联机支持"
    //
    //     Add/Remove Support Information
    //
    2031 = "英特尔客户支持"
    2032 = "http://www.intel.com/cd/corporate/home/apac/zho/"
    2033 = "http://www.intel.com/support/cn/"
    2034 = "英特尔(R) PROSet/无线安装程序包"
    2035 = "http://downloadfinder.intel.com"
    //
    //    Registry: WLANImportFile - Tooltip for Profile Import/Export
    //
    2040 = "英特尔 PROSet/无线 AutoImport 文件"
